<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>title</title>
         <link href="style.css" rel="stylesheet" type="text/css" />
      
</head>
<body>
    <div class="row">
    <div class="container-fluid">
            <center><h1>ログイン画面</h1></center>
            
      
    
            <center><h4>ログインID <input type="text" style="width:200px;" class="form-control"></h4></center>
    
        
            <center><h4>パスワード <input type="text" style="width:200px;" class="form-control"></h4></center>
        
       
            <center>
            <button type="button"  class="btn btn-light btn-lg">ログイン</button>
            </center>
    </div>
    </div>
</body>
</html>

